CVE Vulnerabilities

CVE-2000-0241

Published: Mar 21, 2000 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

vqSoft vqServer stores sensitive information such as passwords in cleartext in the server.cfg file, which allows attackers to gain privileges.

Affected Software

Name Vendor Start Version End Version
Vqserver Vqsoft 1.9.9 1.9.9

References